extrinsic_matrix:
  cols: 4
  data: [0.008362618384000004, -0.999998308552, 0.001403610842000001, -0.120284, -0.118604849066,
    -0.002351585461, -0.9929484907730001, -0.1041302, 0.992899231552, 0.008077331414000008,
    -0.11864908376399998, -0.026495199999999997, 0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [605.493086139762, -773.4451712588689, -93.19832321807367, -112.17204830803065,
    421.2815290706301, 6.388870196683554, -827.2736964294191, -93.52826160087422,
    0.9913530387184931, -0.013317756170189118, -0.13052517167387287, -0.03030935968417012]
  rows: 3
